<template>
    <svg :width="iconSize" :height="iconSize" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
        <rect x="7" y="1" width="1.8" height="14" rx="0.9" 
            fill="var(--icon-color)"/>
        <rect x="15" y="7" width="1.8" height="14" rx="0.9" transform="rotate(90 15 7)"
            fill="var(--icon-color)"/>
    </svg>
</template>

<script setup lang="ts">


const props  = defineProps({
    iconSize:{
        type:Number,
        default:16
    }

})

</script>

<style lang="scss" scoped>
svg{
    --icon-color : #2E64FA;
}
</style>